div.tota_amplada {
  margin-left: 10.2em;
  margin-right: 10.2em;
  padding-left: 1em;
  padding-right: 1em;
}
#capcalera {
  background-color: #6495ed;
}
#columna_esquerra {
  background-color: #8fbc8f;
  left: 0;
}
#columna_central {
  border-style: solid;
  background-color: #888888;
  margin-left: 20%;
  margin-right: 20%;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  left: 10;
  right: 40;
  top: 20;
}
#columna_dreta {
  background-color: #ffdead;
  right: 0;
}
#peu {
  background-color: #db9370;
  position: absolute;
  bottom: 0;
}
div.link-list {
  width: 20%;
  position: absolute;
  top: 20;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

